<!-- block__testimonials--v2 -->
<section class="block block__testimonials block__testimonials--v2">
	<div class="container">
		<h3 class="block__title block__title--standard block__title--center">Testimonials .v2</h3>
		<div class="testimonials testimonials--v2">
			<div class="testimonials__item">
				<div class="testimonials__wrapper">
					<div class="testimonials__author-image">
						<img src="img/testimonials/team-img-06.jpg" alt="img">
					</div>
					<div class="testimonials__author-rating">
						<h3 class="block__title block__title--standard block__title--testimonials">AMBERLY</h3>
						<div class="testimonials__stars">
							<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
								<path
									d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
									stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
							</svg>
							<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
								<path
									d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
									stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
							</svg>
							<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
								<path
									d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
									stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
							</svg>
							<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
								<path
									d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
									stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
							</svg>
							<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
								<path
									d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
									stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
							</svg>
						</div>

					</div>
				</div>
				<div class="testimonials__text-content">
					
					<p class="block__text block__text--testimonials">
						Ingredients that I know what they are, prep and cooking times within 30 minutes, and instructions that a person who doesnt cook can follow? Yes please! <span>I can actually cook. Who knew?</span> Thank you guys for existing.
					</p>
					<p class="block__text block__text--date">
						April 9, 2016
					</p>
				</div>

			</div>
			
		</div>

		<div class="testimonials__bottom">
			<a href="#">Simple 30 minute recipes</a>
			<p>Download the App</p>
		</div>
	</div>
</section>
<!-- ./block__testimonials--v2 -->